package com.steering.mes.mcp.entity;

@SuppressWarnings("serial")
public class ModeCoefficientEntity implements java.io.Serializable{
	/**
     * 扣型
     */
    private String modelDesc = "";
    
    /**
     * 镦粗
     */
    private String upsetting = "";
    
    /**
     * 探伤
     */
    private String testing = "";
    
    /**
     * 螺纹加工
     */
    private String threading = "";
    
    /**
     * 系数
     */
    private String threadcoefficient = "";
    
    /**
     * 公端磷化
     */
    private String phosphating = "";
    
    /**
     * 拧接
     */
    private String screwing = "";
    
    /**
     * 水压
     */
    private String hydraulic = "";
    
    /**
     * 通径
     */
    private String pathway = "";
    
    /**
     * 测长称重
     */
    private String lengthweighing = "";
    
    /**
     * 标识喷漆
     */
    private String logopainting = "";
    
    /**
     * 包装
     */
    private String wrap = "";
    
    /**
     * 打捆
     */
    private String baling = "";
    
    /**
     * 接箍金额
     */
    private String couplings = "";

	public String getModelDesc() {
		return modelDesc;
	}

	public void setModelDesc(String modelDesc) {
		this.modelDesc = modelDesc;
	}

	public String getUpsetting() {
		return upsetting;
	}

	public void setUpsetting(String upsetting) {
		this.upsetting = upsetting;
	}

	public String getTesting() {
		return testing;
	}

	public void setTesting(String testing) {
		this.testing = testing;
	}

	public String getThreading() {
		return threading;
	}

	public void setThreading(String threading) {
		this.threading = threading;
	}

	public String getThreadcoefficient() {
		return threadcoefficient;
	}

	public void setThreadcoefficient(String threadcoefficient) {
		this.threadcoefficient = threadcoefficient;
	}

	public String getPhosphating() {
		return phosphating;
	}

	public void setPhosphating(String phosphating) {
		this.phosphating = phosphating;
	}

	public String getScrewing() {
		return screwing;
	}

	public void setScrewing(String screwing) {
		this.screwing = screwing;
	}

	public String getHydraulic() {
		return hydraulic;
	}

	public void setHydraulic(String hydraulic) {
		this.hydraulic = hydraulic;
	}

	public String getPathway() {
		return pathway;
	}

	public void setPathway(String pathway) {
		this.pathway = pathway;
	}

	public String getLengthweighing() {
		return lengthweighing;
	}

	public void setLengthweighing(String lengthweighing) {
		this.lengthweighing = lengthweighing;
	}

	public String getLogopainting() {
		return logopainting;
	}

	public void setLogopainting(String logopainting) {
		this.logopainting = logopainting;
	}

	public String getWrap() {
		return wrap;
	}

	public void setWrap(String wrap) {
		this.wrap = wrap;
	}

	public String getBaling() {
		return baling;
	}

	public void setBaling(String baling) {
		this.baling = baling;
	}

	public String getCouplings() {
		return couplings;
	}

	public void setCouplings(String couplings) {
		this.couplings = couplings;
	}

}
